Subject: Ticket Assigned - Complain about poor quality damage product need refund not exchange. Order number 9625255727
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 31 Dec 2020 16:17:45 +0000

Hi Mohd Salman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain about poor quality damage product need refund not exchange. Order number 9625255727 Hello their support team,
I am old customer and I usually get good product or some very minor damag
in my experience... but on this shipment this black dress Is made of very
poor quality thread and the embroidery is dropping by itself I haven't even
tried it on I am very disappointed, and I don't Wana exchange coz this
dress is not even worth for wearing one time it will be a embarrassment. .
So kindly arrange the refund..

On Wed, Dec 30, 2020, 3:39 PM Centrepoint <[email-masked]>
wrote:

> Order number 9625255727 has been shipped.
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi Maryam Khurram, your order number is 9625255727
> <https://www.centrepointstores.com/ae/en/my-account/order/9625255727?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
>
> The tracking number is FC123020001784.
> <https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FC123020001784&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *Maryam Khurram*
> Flat 103,bulding B4, rashidiya شارع عمار بن ياسر
> Building B4, Flat 103, Rashidiya Towers
> 0567845602
> Ajman, United Arab Emirates
> Mobile: +971 567845602
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88888001359020201230
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/ae/en/p/161929846?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Embellished Maxi Bodycon Sleeveless Dress with Round Neck *
> Color: Black
> Size: 14
> 1
>
> <https://www.centrepointstores.com/ae/en/p/161892750?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEMART INTERNATIONAL *
> * Steve Madden Men's Low Ankle Sneakers with Lace-Up Closure *
> Color: Blue
> Size: 41
> 1
>
> <https://www.centrepointstores.com/ae/en/p/161760987?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEMART INTERNATIONAL *
> * Steve Madden Women's Sneakers with Printed Outsole *
> Color: Black
> Size: 36
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162481061?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * Crocodile Textured Watch Box with Clear Glass Lid - 34x16x8 cms *
> Color: Red
> 1
>
> <https://www.centrepointstores.com/ae/en/p/161551191?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Plain Maxi A-line Dress with V-neck and Flared Sleeves *
> Color: White
> Size: Free Size
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1942243